Prasidium der Piratenversammlung - Beschluss / Décision #7644

Zirkularbeschluss: VAR Anderung Art. 10 Abs 2bis
21 February 2017 13:03 - Atropos

Status: Angenommen / Accepté Start date: 21 February 2017
Priority: Normal Due date: 24 February 2017
Assignee: dace45 % Done: 20%

Category: Reglement Estimated time: 0.00 hour

Target version:

Description

Das Prasidium der Piratenversammlung mége per Zirkularbeschluss beschliessen das Versammlungsabstimmungsreglement wie
folgt zu andern:

alt
Art 10 abs. 2bis

3 Anderungsantrage auf Geschafte, welche die Reihenfolge der Traktanden festlegen, bendtigen eine Zweidrittelmehrheit.

neu
Art 10 abs. 2bis

3 Anderungs- und Gegenantrage auf Geschéfte, welche die Reihenfolge der Traktanden festlegen, benétigen eine
Zweidrittelmehrheit.

Begriindung

Wenn wir das Loch schon stopfen, dann sollten wir es richtig machen.

History

#1 - 21 February 2017 13:11 - smutje1982m
- Stimme/Vote Alex set to Ja/Oui

#2 - 21 February 2017 13:30 - Atropos

- Status changed from New to Angenommen / Accepté

#3 - 21 February 2017 13:32 - Atropos
- Subject changed from Zirkularbeschluss: VAR Anderung Art. 8ter Abs. 3 to Zirkularbeschluss: VAR Anderung Art. 6 Abs 3

- Description updated

#4 - 21 February 2017 13:36 - Atropos

- Description updated

#5 - 21 February 2017 13:36 - Atropos
- Subject changed from Zirkularbeschluss: VAR Anderung Art. 6 Abs 3 to Zirkularbeschluss: VAR Anderung Art. 10 Abs 2bis

#6 - 21 February 2017 13:40 - dace45
- Stimme/Vote Daniel set to Ja/Oui
